Subject: Re: Inputs
From: Deeksha Dadu <[email-masked]>
To: Abhishek Kumar <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 16 Jul 2021 08:36:42 +0000

@Pritish: please reply to Abhishek’s queries. Thanks

From: Abhishek Kumar <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 15 July 2021 at 3:32 PM
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Inputs

Hi Pritish

I wanted your responses on the following:

  1.  If we are not able to connect to the customer on an attempted outbound call, we leave a macro stating the same. Can we include the Correct and all the Phone numbers for their country in the email that we send the customer. eg   1-800-895-7412 / 1-450-823-0862 for Canada      1-800-895-7412 / 1-801-999-0966 for  USA
  2.  For initiation, an in-person interaction, similar to a classroom training session is needed. It has been noticed that people are not ready for the feedback.

Deeksha, I have tried the one-on one sessions over teams. I suggest we do at least one in-person session for the entire group for the purpose of Initiation & introduction to basics. A lot of training resources are already in place. Our LMS has an entire module (12) dedicated for the purpose. We can use that too to start. For the subsequent sessions, an online meeting should suffice.

Regards
Abhishek